Minecraft 1.9.4 Bungeecord Fehler?

... komplette Frage anzeigen

1 Antwort

Ich vermute das es ein 1.8 Server ist und nicht mit der 1.9 ,1.9.4,1.9.2 usw...
rein kommst

Antwort bewerten Vielen Dank für Deine Bewertung